[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken deps in F11 updates



On Tue, Aug 25, 2009 at 08:35:49PM +0530, Mani A wrote:
>ktorrent
>
>requires kde 4.3 libs
>
>How did this reach updates?

As far as I know, that was fixed with yesterday's push.

josh


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]